/*
Theme Name: Ghế văn phòng
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
span.lienhe{
	  font-size: 20px;
    color: red;
}
  

.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}
.header-bottom .nav-dropdown{
	padding:0px !important
}

.header-bottom .nav-dropdown li:hover{
	background:#0870CA;
}
.header-bottom .sub-menu > li:hover > a{
	color:white
}
.header-bottom .nav-dropdown > li:hover > a{
	color:white;
}
.section-icon  .icon-box h3{
	font-size:17px;
	text-transform:uppercase;
	margin-bottom:0px;
}
.section-icon  .icon-box p{
	font-size:15px;
	margin-bottom:3px;
}
.section-icon .icon-box{
	margin-bottom:10px;
}
.section-icon .icon-box:after {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    left: -100%;
    width: 120%;
    height: 100%;
    opacity: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .15) 35%, rgba(255, 255, 255, .2), 70%, rgba(255, 255, 255, .3) 100%);
    transform: skewX(-25deg);
}
.section-icon .icon-box:hover:after {
    opacity: 1;
    left: 120%;
    transition-property: left, top, opacity;
    transition-duration: 1s, 2s, .1s;
    transition-timing-function: ease;
}
.box-1 .icon-box{
	    background-size: cover !important;
	padding:10px;
	align-items:center;
	    background: url(https://noithathoaphat.com/Content/html/images/bg-mark-1.png) no-repeat;
}
.box-2 .icon-box{
	    background-size: cover !important;
	padding:10px;
	align-items:center;
	    background: url(https://noithathoaphat.com/Content/html/images/bg-mark-2.png) no-repeat;
}
.box-3 .icon-box{
	    background-size: cover !important;
	padding:10px;
	align-items:center;
	    background: url(https://noithathoaphat.com/Content/html/images/bg-mark-3.png) no-repeat;
}
.box-4 .icon-box{
	    background-size: cover !important;
	padding:10px;
	align-items:center;
	    background: url(https://noithathoaphat.com/Content/html/images/bg-mark-4.png) no-repeat;
}
@keyframes suntory-alo-circle-anim{0%{opacity:.1;transform:rotate(0deg) scale(.5) skew(1deg)}30%{opacity:.5;transform:rotate(0deg) scale(.7) skew(1deg)}100%{opacity:.6;transform:rotate(0deg) scale(1) skew(1deg)}}@keyframes suntory-alo-circle-img-anim{0%{transform:rotate(0deg) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0deg) scale(1) skew(1deg)}100%{transform:rotate(0deg) scale(1) skew(1deg)}}@keyframes suntory-alo-circle-fill-anim{0%{opacity:.2;transform:rotate(0deg) scale(.7) skew(1deg)}50%{opacity:.2;transform:rotate(0deg) scale(1) skew(1deg)}100%{opacity:.2;transform:rotate(0deg) scale(.7) skew(1deg)}}.suntory-alo-ph-img-circle i{animation:1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;font-size:25px;line-height:48px;padding-left:10px;color:#fff}@keyframes suntory-alo-ring-ring{0%{transform:rotate(0deg) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0deg) scale(1) skew(1deg)}100%{transform:rotate(0deg) scale(1) skew(1deg)}}.bannercodinh{right:0;position:fixed;z-index:999;bottom:0;animation:blink 2.5s linear infinite alternate 2.5s}@keyframes blink{80%{opacity:1}90%{opacity:0}100%{opacity:1}}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle {
    border-color: #EB278D;
    opacity: 1;
}
.suntory-alo-phone {
    background-color: transparent;
    cursor: pointer;
    height: 95px;
    top: initial !important;
    position: fixed;
    transition: visibility 0.5s ease 0s;
    width: 80px;
    z-index: 20 !important;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle {
    border-color: #bfebfc;
    opacity: 1;
}
.suntory-alo-ph-circle {
    animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;
    background-color: transparent;
    border: 2px solid rgba(30, 30, 30, .4);
    border-radius: 100%;
    height: 80px;
    left: 0;
    opacity: .1;
    position: absolute;
    top: 0;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 80px;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, .9);
    top: 5px;
    left: 5px;
}
.suntory-alo-ph-circle-fill {
    animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 70px;
    left: 15px;
    position: absolute;
    top: 15px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 70px;
}
.suntory-alo-phone .label {
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: -13px;
    left: calc(50% - 20px);
    width: 40px;
    border-radius: 5px;
    background: #00aff2;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle {
    background-color: #00aff2;
}
.suntory-alo-ph-img-circle {
    border: 2px solid transparent;
    border-radius: 100%;
    height: 50px;
    left: 15px;
    opacity: 1;
    position: absolute;
    top: 15px;
    transform-origin: 50% 50% 0;
    width: 50px;
}
.row-form .col{
	padding-bottom:0px !important;
}
.wpcf7-spinner{
	display:none;
}
.single-page{
	padding-top:0px !important;
}
span.amount{
	color:#0870CA !important;
}
.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover{
        background: white !important;
}
.off-canvas .nav-vertical>li .toggle .icon-angle-down{
    top: -5.5px !important;
}
.off-canvas .nav-vertical>li{
        border-top: 1px solid #ececec;
}
.off-canvas .nav-vertical>li:last-child{
     border-bottom: 1px solid #ececec;
}
.off-canvas .nav-vertical>li > a{
    border-right: 1px solid #ececec;
}
.off-canvas .nav-vertical>li>a {
    padding-bottom: 10px;
    padding-top: 10px;
}
.mobile-sidebar .sub-menu  li{
    padding-left: 0px !important;
        border-top: 1px solid #ececec;
}
.mobile-sidebar .sub-menu  li:hover{
       background: white !important;
}
.mobile-sidebar .sub-menu{
    padding-bottom: 0px !important;
}
.mobile-sidebar .nav-vertical  li.active{
    background: white !important;
}
.off-canvas .nav-vertical li li>a {
    padding-bottom: 10px;
    padding-top: 10px;
}
.mobile-sidebar .nav-vertical  li.toggle .icon-angle-down{
line-height: 0 !important;
}
.mobile-sidebar .nav-vertical  li.active>.toggle .icon-angle-down:before {
 content: "-";
    font-size: 45px;
    line-height: 0;
    position: absolute;
    top: -5px;
    /* font-size: 15px; */
    left: -6px;
}
.mobile-sidebar .nav-vertical  li.active>.toggle{
        transform: unset;
}
.mobile-sidebar .nav-vertical  li .icon-angle-down:before {
        font-size: 12px;
    content: "\e00c";
}
.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
    background: white !important;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 20px;
    text-transform: inherit;
    font-weight: normal;
    font-size: 14px;
}
.category-page-row{
    padding-top: 10px;
}
.category-page-row .large-3{
    z-index: 99;
}
#footer ul li{
    border: unset !important;
}
#footer ul li p,#footer ul li a,#footer span{
    font-size: 14px;
}
#footer .widget_nav_menu{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.link-xem-them {
    padding-right: 14px;
}
.link-xem-them i{
        position: absolute;
    margin-top: 4px;
    padding-left: 6px;
}
.social-icons a{
    border-radius: 5px !important;
}
.widget_product_tag_cloud .widget-title{
       background: var(--primary-color);
    display: block;
    padding: 10px;
    color: #fff;
    position: relative;
    font-weight: 400;
    font-size: inherit;
    text-transform: uppercase;
    line-height: normal;
    margin-bottom: 0;
    text-align: center;
   
}
.variations_form .ux-swatch{
    border-radius: 5px;
}
.variations_form .ux-swatch.selected {

    background: var(--fs-color-secondary);;
    color: white;
}
body.single-product table.variations {
    border: 2px dashed #199cd3;
    border-radius: 5px;
    padding: 10px;
    background: #fffce6;
}
#main-menu .menu-danh-muc,#main-menu .menu-danh-muc:hover{
    background: var(--primary-color) !important;
}
.menu-danh-muc a{
    color: white !important;
    font-weight: bold !important;
}
button.single_add_to_cart_button {
    background: -webkit-linear-gradient(top, #f59000, #fd6e1d);
    font-size: 16px;
    outline: none;
    box-shadow: none;
    padding: 10px;
    color: #fff;
    line-height: inherit;
    width: 100%;
    border-radius: 2px;
    height: 50px;
    border: none;
}
.woocommerce-tabs ul.product-tabs  li.active a {
       background: var(--primary-color);
    border-top: 1px solid var(--primary-color);
    border-left: 1px solid var(--primary-color);
    border-right: 1px solid var(--primary-color);
    color: #fff;
    padding: 12px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.woocommerce-tabs ul.product-tabs{
    border-bottom: 1px solid var(--primary-color);
}
.woocommerce-tabs ul.product-tabs  li a:before{
    display: none;
}
.widget_product_tag_cloud .tagcloud{
    padding: 12px;
}
.widget_product_tag_cloud{
        border: 1px solid #ececec;
}
#custom_html-2 .icon-box {
        padding-bottom: 8px;
   border-bottom: 1px solid #c7c7c7;  
}
#custom_html-2 .icon-box h4{
    font-size: 15px;
}
#custom_html-3 h3{
      color: var(--fs-color-secondary);;
}
#custom_html-3 h4{
    font-size: 14px;
}
.div-divided .is-divider{

    margin-top: 0px !important;
}
h1.product-title{
padding-top: 10px;}
.thong-so .sku_wrapper:before{
        content: "\e00a";
    background: #21428a;
    border-radius: 100px;
    color: #fff;
    font-size: 7px;
    padding: 2.5px 4px 4.5px 3px;
    width: 14px;
    height: 14px;
    position: relative;
    top: -3.2px;
    font-family: 'fl-icons' !important;
    margin-right: 6px;
    font-weight: 400;
}
.thong-so {
    margin-bottom: 10px;
}
.thong-so .sku_wrapper{
    margin-bottom: 7px;
       border-top: none;
    border-bottom: 1px dotted #ddd;
}
 
.product-page-price span.amount{
        color: var(--primary-color) !important;
        font-size: 30px;
}
.div-giua .product-short-description{
        border: 1px solid #c7c7c7;
    padding: 5px 10px;
    color: #000;
    background: #fbfbfb;
    border-radius: 5px;
    margin: 0 0 20px;
}
.div-giua h3.h3-thong-so{
    padding: 8px 10px;
    margin: -5px -10px 10px;
    background: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #c7c7c7;
    font-weight: 700;
    text-transform: uppercase;
    width: auto;
    font-size: 15px;
}
.shop-container .box-category .box-image{
    border: 3px solid #f2f2f2;
    padding: 10px;


}
.shop-container .box-category .box-text h5{
    text-transform: initial;
}
.quick-buy-button{
    margin-right: 0px;
    width: 100%;
    border-radius: 5px;
}
.quick-buy-button span{
    line-height: 30px;
    color: white;
    font-weight: normal;
    opacity: 1 !important;
}
.quick-buy-button  .span-mua-hang{
    font-weight: bold;
}
.span-giao-hang{
    text-transform: initial;
        font-size: 16px !important;
}
.div-sidebar-sp .widget_custom_html span.widget-title{
    font-weight: bold;
    display: block;
    font-size: 16px;
    margin-bottom: 15px;
}
.div-sidebar-sp .custom-html-widget{
  border: 1px solid #ddd;
    padding: 10px;
    border-radius: 10px;  
}
.div-sidebar-sp .custom-html-widget .icon-box{
    margin-bottom: 14px;
}
.post-item .is-divider{
    display: none;
}
.div-giua .woocommerce-breadcrumb{
    display: none !important;
}
.nav-dropdown-default {
    padding: 10px;
}
.div-sidebar-home .widget-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px !important;
    display: block;

}

.row-lien-he .post-item{
padding-bottom: 0px;
}
.row-lien-he .flickity-viewport{
    max-height: 100px !important;
}
.row-lien-he .previous{
    position: absolute;
    right: 29px;
    left: unset !important;
     top: -44px !important;
    opacity: 1 !important;
    transform: unset;
    background: #F3F3F3;
    width: 18px;
    height: 10px;
    line-height: unset;
}
.row-lien-he .div-tieu-de p{
    font-weight: bold;
    margin-bottom: 0px;
}
.row-lien-he  .div-tieu-de{
        margin-bottom: 15px;
        background: var(--primary-color);
    color: white;
    padding: 10px;
    margin-left: -9px;
    width: calc(100% + 18px);
    text-align: center;
}
.row-lien-he .post-item .post-title{
    font-weight: normal;
}
.row-lien-he .post-item  .box-text{
    padding-right: 0px;
}
.row-lien-he .section-title-container{
    margin-bottom: 0px;
}
.row-lien-he .next{
    position: absolute;
    right: 12px !important;
    left: unset !important;
      top: -44px !important;
    opacity: 1 !important;
    transform: unset;
    background: #F3F3F3;
    width: 18px;
    height: 10px;
    line-height: unset;
}
.row-lien-he > .col-inner{
    background: #F3F3F3;
    padding: 10px;
}
.row-lien-he .section-title-main{
        border: unset;
    padding-left: 0px;
    font-size: 15px;
    color: #ED1C24
}
.wp-caption{
        max-width: max-content;
}
b, strong{
    font-weight: bold;
}
.section-danh-muc{
    z-index: 3;
}
.section-title-danh-muc{
        position: relative;
}
#product-sidebar .widget-title, #secondary .widget-title, #shop-sidebar .widget-title, #product-sidebar .widgettitle, #secondary .widgettitle {
    background: var(--primary-color);
    display: block;
    padding: 10px 10px 10px 50px;
    color: #fff;
    position: relative;
    font-weight: 400;
    font-size: inherit;
    text-transform: uppercase;
    line-height: normal;
    margin-bottom: 0;
}
.widget>ul>li+li, ul.menu>li+li{
	    border-top: 1px dashed #ececec !important;
}
ul.product-categories {
    border: 1px solid #ececec;
}
aside .is-divider{
	display: none;
}
.product.has-hover .col-inner:hover {
    border-bottom: 1px solid #024289;
}
.title_page {


    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
.woocommerce-result-count{
        display: flex;
    margin-top: 5px;
    justify-content: flex-end;
}
.sortbypttuan410 {
        float: left;
    display: flex;
    margin-top: 5px;
    justify-content: flex-start;
}
.sortbypttuan410 form {
    padding: 0 0 0 20px;
}
.sortbypttuan410 .pt-checkbox {
    margin-right: 0px;
}
.header-nav-main li a{
    font-weight: normal;
}
.header-nav-main .search-field{
	border-radius: 0px !important;
    height: 43px;
}
.header-nav-main  > li > a{
	display: block;
	text-align: center;
}
.header-nav-main  > li > a img{

	    display: block;
    text-align: center;
    margin: auto !important;
    	margin-bottom: 4px !important;
}
.section-title-danh-muc .section-title-normal .section-title-main {
    background: var(--primary-color);
    padding: 6px 5px 6px 45px;
    font-weight: 400;
    position: relative;
    margin-top: -2px;
    height: 38px;
    display: block;
}
.section-title-danh-muc .section-title-normal .section-title-main:after{
	content: " ";
    position: absolute;
    border-bottom: 19px solid transparent;
    border-left: 20px solid var(--primary-color);
    border-right: 20px solid transparent;
    border-top: 19px solid var(--primary-color);
    top: 0;
    right: -40px;
}
.section-title-danh-muc .section-title-normal .section-title-main:before{
	content: " ";
    background: #231f20 url(images/icondaudanhmuc3.png) center 35% no-repeat;
    width: 38px;
    height: 38px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 70%;
}
.section-title-danh-muc .section-title-normal .section-title-main  a{
	color: white;
}
.box-lien-he .icon-box{
        align-items: center;
}
.row-hotline a{
    margin-right: 0px;
    font-size: 15px;
    width: 100%;
    border-radius: 5px;
    padding: 3px 10px;
}
.reset_variations{
    display: none;
}
.pvlan-show-cats li{
	display: inline-block;
}
.section-title-danh-muc .section-title-normal span{
	border-bottom: unset;
}
.section-title-danh-muc .section-title-normal{
	display: flex;
}
.pvlan-show-cats{
	     position: absolute;
    right: 0px;
    top: 9px;
}
.section-title-danh-muc .section-title-normal{
	    border-bottom: none;
    border-top: 3px solid var(--primary-color);



}.section-title-normal span{
    border-color: var(--primary-color) !important;
}
.related .section-title{
    font-size: 16px !important;
}
.section-title a{
    padding-left: 0px !important;
}

.single-product .product-info{padding-left:15px; padding-top:15px}
.bai-viet-lien-quan ul li{width:50%}.bai-viet-lien-quan ul li .box-image img{height:100px}.bai-viet-lien-quan ul li .box-text {
    padding-bottom: 10px;
    padding-top: 5px;
    font-size: 12px;
}.blog-archive .post-item{flex-basis:50%; max-width:50%}.blog-archive .post-item .post-title {
    margin-bottom: 0px;
    font-size: 13px;
}
.blog-archive .post-item .from_the_blog_excerpt {display:none}

ul.product-categories > li:hover .toggle i{
	 transform: rotate(-90deg)

} 
ul.product-categories > li .toggle{
	    transform: unset !important;
}
ul.product-categories > li .toggle i{


}
ul.product-categories > li{
	padding: 0 10px;
    position: relative;
}
ul.product-categories li ul.children{
	display: none !important;
}
ul.product-categories > li:hover ul.children{
	display: block !important;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 2;
    background: white;
    border: 1px solid var(--primary-color) !important;
    padding: 0px 0px;
    margin-left: 0 !important;
}
ul.product-categories > li:hover ul.children li{
	border-top: 1px dashed #ececec !important;
    padding: 3px 10px;
}
ul.product-categories > li:hover ul.children li:first-child{
	border-top:unset !important;
}
.widget_categories img {
    width: 50px;
    height: auto;
    margin-right: 10px;
    vertical-align: middle;
    border-radius: 5px;
}




@media(max-width: 855px){
	.div-giua {
		padding-bottom:0px !important;
	}
	button.single_add_to_cart_button{
		margin-bottom:15px;
	}
	.section-title-danh-muc .section-title-normal .section-title-main{
		padding-top:10px !important;
	}
	.mfp-wrap{
		z-index:9999999 !important
	}
    .div-danh-muc .box-text{
        padding-left: 0px;
        padding-right: 0px;
    }
    .div-danh-muc .product-category{
        padding-bottom: 0px;
    }
     .div-danh-muc > .col-inner{
        overflow: auto;
     }
    .div-danh-muc .danh-muc-sp {
            width: 860px !important;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    touch-action: auto !important;
    }
   .div-danh-muc .danh-muc-sp .box-image{
        text-align: center;
    }
    .div-danh-muc .danh-muc-sp .box-text h5{
        text-transform: initial;
        font-weight: normal;
    }
   .div-danh-muc .danh-muc-sp .box-image img{
            border-radius: 100%;
    padding: 10px;
    background: linear-gradient(-180deg, #fbfbfb 0%, #f1f1f1 100%);
    border: 1px solid #c3c3c3;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .12);
    width: 44px;
    text-align: center;
    margin: auto;
    }
	li.html input{    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 34px;
    border: 1px solid #03a9f4;}.product-summary .quantity {
    margin-bottom: 0;
}span.widget-title {
    letter-spacing: 0;
    font-size: 19px;
    color: #21428a;
    font-weight: 700;
}.widget .is-divider{display:none}
.sidebar-icon-box h4{color:#03a9f4}
.block_widget span.widget-title{display:block; margin-bottom:20px}
.single-product .product-footer .container{    background: white;
    padding: 15px; margin-bottom:20px
}
.block_widget{margin-top:10px}
.sidebar-icon-box .icon-box-text {font-size:14px}
.sidebar-icon-box{padding-bottom:14px}
.single_add_to_cart_button{    margin-bottom: 0;
    border-radius: 5px;}
.single-product .cart{margin-bottom:0; margin-top:15px}
.single-product #product-sidebar{padding-left:15px; padding-bottom:0}
.product-info .price ins span{color: red; font-size:20px}
.single-product .product-info .price, .single-product .product-info .price del span {color:gray; font-size:15px}
.product-main .badge-container{display:none}
.single-product .product-info {padding-bottom:0;
    padding-top: 0;
    padding-left: 0;
	padding-right: 15px;}
.woocommerce-tabs .tabs li a{letter-spacing:0; text-transform: none;
    font-size: 22px;
    color: #21428a;
}.product-section {
    border-top: 0;
}.success-color {
    color: #ffffff;
    background: #8BC34A;
    border-radius: 4px;
    padding: 8px 10px;
    font-size: 15px;
}
.category-page-row {
    padding-top: 20px;
}
.category-page-row .col{padding:0 11px 24px}
.chosen-container-single .chosen-single{background:white; border-radius:4px; box-shadow:none !important}.chosen-container-single .chosen-single {
    height: 33px !important;
    line-height: 28px !important;
}
.bai-viet-lien-quan ul li .box-image img{height:160px; object-fit:cover; object-position:center;border-radius: 4px;}
.blog-archive .post-item .box-image .image-cover{border-radius:4px}
.blog-archive .large-12 .badge{display:none}
.blog-archive #breadcrumbs{padding-top:10px}
.blog-archive .large-12{padding-bottom: 0;}
.blog-archive {
    padding-top: 0;
    padding-bottom: 0;
}
.woocommerce-cart .large-12{padding-bottom:0}
.woocommerce-cart .woocommerce .col{padding:0 15px 0 !important}
table{margin-bottom:0}
a.button-continue-shopping{    text-transform: none !important;
    letter-spacing: 0 !important;
    font-size: 15px !important;
    background: #e6e6e6 !important;border-radius:4px ;}
.cart-collaterals{border-left:none !important}
.button.pull-left{background: #03a9f4 !important;
    color: white;
    border-radius: 4px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;}
input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection{border-radius:4px; box-shadow:none !important; font-size:14px}
.woocommerce-checkout .large-5 .col-inner{background: white;
    border-radius: 5px;
    box-shadow: 2px 2px 20px #00000040;}
.methods{margin-bottom:0}
.woocommerce-input-wrapper input{margin-bottom:0}.has-border {
    border: 2px solid #03a9f4;
    padding: 0px 20px 15px;
}
#payment .form-row #place_order{border-radius:5px; text-transform:none; letter-spacing:0; font-size:15px}
form.checkout h3{color:#21428a}
.woocommerce-billing-fields {
			padding-top: 0;}
.woocommerce-billing-fields__field-wrapper{background:white; padding:20px;border-radius:4px; border: 1px solid #dadada}
.wc-proceed-to-checkout a{border-radius:4px; text-transform:none; letter-spacing:0; font-size:15px}
.woocommerce-cart-form, .woocommerce-cart .cart-sidebar{background: white;
    padding: 20px; border-radius
	:4px; border:1px solid #d4d4d4;
    margin-bottom: 0;}
.woocommerce-page .content-area {background:#e6e6e6}
p.form-row-first, p.form-row-last{width:100%}
.thong-tin-du-an .label{font-weight:bold}
.blog-archive .post-item {padding-bottom:0}
.blog-archive .post-item .post-title:hover{color:#03a9f4}
.blog-single .entry-content h2{font-size:18px}
.blog-archive .post-item .post-title{    margin-bottom: 10px;
    font-size: 17px;}
.blog-archive .archive-page-header{padding:20px;}
.blog-archive .row .large-12{margin-bottom:20px; margin-top:20px; background: white;
    border-radius: 4px;
    border: 1px solid #dedede;}
.bai-viet-lien-quan ul li .box-text h4 a:hover{color:#03a9f4}
.bai-viet-lien-quan ul li{margin-bottom:0; display:inline-block; width:25%; float:left; list-style:none; padding-left:5px; padding-right:5px}
.bai-viet-lien-quan ul li .box-text{padding-bottom:0}
.bai-viet-lien-quan ul{margin-bottom:0; display:inline-block; width:100%;}
.bai-viet-lien-quan h3{margin-top:0px; color:#21428a; font-size:23px}
.woof_list label{margin-bottom:0 !important; font-weight:normal; padding-top:2px;padding-bottom:0}.woof_list_checkbox li div {
    margin-top: 0;
}
.icheckbox_flat-blue, .iradio_flat-blue{border: 1px solid #d8d8d8;
	border-radius: 4px; background:none}.page-title-inner{   
    padding-top: 10px;
    padding-bottom: 10px;}
.archive .product-small.box{border: 1px solid #e6e6e6;}
.archive .products{padding:15px !important}
.archive .product-small.col{padding:0}
.archive .badge-container{display:none}
.archive .shop-page-title{margin-bottom:5px}
.archive .shop-container{    background: white;
    padding: 0 10px;
    border-radius: 4px;
	border: 1px solid #dedede;}
.archive #main{background:#e6e6e6}
.woof_container_inner h4{color: #21428a}
.archive #shop-sidebar{ background: white;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #dedede;}
.related .product-section-title{margin-left: 0;
    letter-spacing: 0;
    text-transform: none;
    font-size: 22px;
    color: #21428a;}
.related .flickity-slider .product-small.box{border: 1px solid #e6e6e6;}
.related .badge-container{display:none}
.woocommerce-tabs .tabs li a:before{display:none}
.woocommerce-tabs .tabs li:first-child{border-left:none}
.woocommerce-tabs .tabs{margin-top:0 !important}
.woocommerce-tabs{border: 1px solid #e6e6e6 !important;}

.header-nav li{margin:0}
.header-nav li a{padding-left:12px; padding-right:12px;     font-size: 13px;}
.header-nav li a:hover{background:#03a9f4}
.box.product-small .price del span, .box.product-small .price{color:gray; font-size:14px}
.box.product-small .price ins span{color:red; font-size:17px}
.hdevvn-show-cats{
  border: none !important;
}
span.hdevvn-show-cats li{
  display: block;
  width: auto;
  float: left;
  margin: 0 8px;
}
.tabbed-content .nav li:last-child{border-right:none}
.tabbed-content .nav-tabs>li>a{    border-top: 0;
    border-left: 0;
    border-right: 0;
    background-color: rgb(255, 255, 255);    padding: 11px 15px;border-right:1px solid #e6e6e6}
.xem-them-sp a{text-decoration: underline;}
.xem-them-sp a:after{content: '';
    width: 0;
    right: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #337ab7;
    border-bottom: 5px solid transparent;
    display: inline-block;
    vertical-align: middle;
    margin: -1px 0 0 5px;}
.category-section .list-sp .box-text{padding-left:5px; padding-right:5px}
.list-sp .product-small .box-text{padding-left:5px; padding-right:5px}
.category-section .large-12{padding-bottom:20px}
.banner-section{padding-bottom:20px}
.xem-them-sp{text-align: center;
    background: white;
    line-height: 50px;
    border: 1px solid #d8d8d8;
    border-top: none;
}
.tabbed-content .nav-tabs > li.active > a{background: #21428a;
    border: none;padding: 11px 15px;color: white;}.tabbed-content .nav-tabs>li {margin: 0;
    margin-bottom: 0px;
}
.tabbed-content .nav-tabs>li:first-child{border-left:none}
.tabbed-content{border: 1px solid #d8d8d8;}
.category-section .list-sp{border-top: 1px solid #e6e6e6 !important;
    border-right: 1px solid #e6e6e6 !important;
    border: 0;}
.nav-tabs+.tab-panels{border:none}
span.hdevvn-show-cats li a{
  font-size: 11px;
}.tabbed-content .nav{background:white;}.nav-tabs+.tab-panels {
    padding: 0px;
}
#breadcrumbs{    margin-bottom: 10px;}
.entry-header-text {
    padding: 0;
}#comments{display:none}
.blog-single h1.entry-title{ margin-bottom:0;   font-weight: normal;
    color: #03a9f4;}
.blog-single .entry-category, .is-divider {display:none}
.blog-single .article-inner{background: white;
    padding: 20px;
    border-radius: 4px;
    border: 1px solid gainsboro;}
.blog-single {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #e6e6e6;
}
.blog-single .large-12{padding-bottom:0}.post {
    margin: 0 0 10px;
}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}